﻿$ErrorActionPreference = 'Stop';

$packageName= 'greyhound-crm'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://greyhound-software.com/files/greyhound/GreyhoundSetup.exe'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url

  softwareName  = 'greyhound-crm*'
  checksum      = 'C145D1FED2B24140032C117292BDAF3DAF93008CFE0F9B566FB40E640C1AE26E'
  checksumType  = 'sha256'

  silentArgs    = "-silent -kind Client"
  validExitCodes= @(0)
}

Install-ChocolateyPackage @packageArgs